/* TWO COLUMN LAYOUT */

body {
	text-align:center; /* IE6 needs this to center the layout in the browser window */
	}
#main_wrapper {
	width:942px; /* widths of columns will change proportionately as this width is changed */
	margin-left:auto;  /* centers layout in browser */
	margin-right:auto; /* centers layout in browser */
	text-align:left; /* resets the centering hack for IE6 on the body tag */
}
#header {
	
	}
#nav {
	width:50%; /* this width + content width must total 100% */
	float:left; /* floats on nav and content divs make them sit side by side */
	}
#content {
	float:left; /* floats on nav and content divs make them sit side by side */
	width:50%; /* this width + nav width must total 100% */
	top:0px;	
	}
#promo {
	width:50%; /* this width + content width must total 100% */
	float:left; /* floats on nav and content divs make them sit side by side */
	}
#footer, #disclaimer {
	width:100%;
	clear:both;
	}
#header_inner, #nav_inner, #content_inner {
	overflow:hidden; /* clips oversize elements that would otherwise expand divs and break the layout */
	}
#header_inner { 
	padding:1em 2em; /* creates space between the box  and the content */
	}
#nav_inner {
	padding:.0 .8em; /* creates space between the box and the content */
	}
#content_inner { 
	padding:0 1em 1em 1.5em; /* creates space between the box and the content */
	}
#footer_inner {
	padding:.5em 5em;
	text-align:center;
	}}